# -*- encoding: utf-8 -*-

require File.expand_path('../lib/dropper/version', __FILE__)

Gem::Specification.new do |gem|
  gem.name          = "dropper"
  gem.version       = Dropper::VERSION
  gem.summary       = %q{A tool to help automate server setup and project deployment.}
  gem.description   = %q{A tool to help automate server setup and project deployment.}
  gem.license       = "MIT"
  gem.authors       = ["Brady Love"]
  gem.email         = "love.brady@gmail.com"
  gem.homepage      = "https://github.com/bradylove/dropper#readme"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ['lib']

  gem.add_dependency 'cri', '2.4.0'
  gem.add_dependency 'colored', '1.2'

  gem.add_development_dependency 'bundler', '~> 1.0'
  gem.add_development_dependency 'rake', '~> 0.8'
  gem.add_development_dependency 'rspec', '~> 2.4'
  gem.add_development_dependency 'rubygems-tasks', '~> 0.2'
  gem.add_development_dependency 'yard', '~> 0.8'
  gem.add_development_dependency 'pry'
end
